.pb10 {
	padding-bottom:10px;
}

.select-goods-filter {
    margin-bottom: 0px !important;
}


.banner-thumbs{
	background-color:#fcc453;
	padding:15px;
	color:#000;
	margin-bottom:10px;
}
/* .banner-thumbs_title{
	font-size: 26px;
	color: #2e2e2e;
	font-family: 'Open Sans', Arial, sans-serif;
	text-decoration: none;
	font-weight: 800;
	text-transform:uppercase;
} */

.banner-content{
	width: calc(100% - 200px);
}

.banner-thumbs_title{
	font-size: 18px;
	color: #2e2e2e;
	font-family: 'Open Sans', Arial, sans-serif;
	text-decoration: none;
	font-weight: 800;
}
.banner-thumbs_text{
	font-size:15px;
	line-height:20px;
}
.banner-thumbs_price{
	font-weight: 800;
	font-size:18px;
	line-height:20px;
}
.banner-thumbs__btn {
    display: block;
/*     background-color: #4c4c4c;
	color: #fcc24e; */
	border:1px solid #000;
	color: #000;
	border-radius:4px;
    margin-top: 10px;
    padding: 5px 30px;
    cursor: pointer;
	font-weight:800;
	/* font-size:15px; */
	font-size:14px;
	text-transform:uppercase;
	background-color: #ffffff;
}
	.banner-thumbs__btn:hover{
		/* background-color: #ffffff; */
		background-color: transparent;
		color: #000;
	}

@media (min-width: 1160px) {
	.banner-thumbs_title{
		font-size: 25px;
	}
	.banner-thumbs_text{
		font-size:18px;
		line-height:22px;
	}
	.banner-thumbs_price{
		font-weight: 800;
		font-size:22px;
		line-height:22px;
	}
}
	
@media (min-width: 1200px) {
	.banner-thumbs__btn {
		padding: 5px 60px;
		font-size:18px;
	}
	.banner-content{
		width: calc(100% - 300px);
	}
}
	
.pl20{
	padding-left:20px;
}

@media (max-width: 1000px) {
	.banner-thumbs .right:before{
		content:"";
		display:block;
		clear:both;
	}
	.banner-thumbs .right{
		float:none;
		width:100%;
	}
	.banner-thumbs__btn {
		padding:5px 0;
		width:100%;
		text-align:center;
	}
	.banner-content{
		width: calc(100% - 60px);
	}
}


.cat2{
    background-color:#f4f4f4;
    /*padding:15px;*/
}
.cat2 a.auto{
    display:block;
    width:50px;
    height:50px;
    float:left;
    cursor:pointer;
    font-size:0;
	text-align:center;
}
.cat2 a.auto img{
    width:40px !important;
    height:40px !important;
    padding:5px;
}

.cat2 .brandlogo{
    text-align: center;
}
.cat2 .brandlogo img{
    width:144px;
    height:auto;
}

.cat_fulltext{
    padding-left:0px;
}



.cat_filter_text{
    font-size:13px;
    /*font-size:12px;*/
    /* font-weight:bold; */
}
.pt10{
    padding-top:10px;
}
.pt20{
    padding-top:20px;
}
.pb10{
    padding-bottom:10px;
}
.ac{
    text-align:center;
}



.w390 {
    width: 390px;
    /*border: 1px solid #F00;*/
}
section.services .w1200 .w790 .w390, .w790i .w390{
    width: 49%;
}
.w700 {
    width: 700px;
    /*border: 1px solid #F00;*/
}
.w700i {
    position:relative;
    margin-left:70px;
    /*width: 700px;*/
    /*border: 1px solid #F00;*/
}
.w140 {
    width: 140px;
    /*border: 1px solid #F00;*/
}
/*
.w70i {
    width: 70px;
}
*/
.w805 {
    width: 60%;
    position: relative;
}
.w790, .w790i {
    width: 60%;
    position: relative;
}


.w300_helper{
    min-width: 248px;
    margin-right: 45px;
}
@media  (max-width: 1200px) {
	.w300_helper{
		margin-right: 0px;
	}
}
.min-w800{
    min-width: 747px !important;
}


.aside-instagram{
	padding-top:20px;
	text-align:center;
}
	.aside-instagram a{
		color:#444;
		line-height:24px;
		font-size:14px;
	}
	.aside-instagram i{
		color:#444;
		line-height:24px;
		font-size:24px;
	}
	
	
.cat__heading{
	padding:20px 0 0 0;
}
.cat__heading-title{
	line-height:20px;
	padding-bottom:20px;
	/* text-align:left; */
}
.cat__heading-brand{
	float:left;
	width:180px;
	min-height:180px;
}
	.cat__heading-brand img{
		width:100%;
		height:auto;
	}
.cat__heading-models{
	/* float:left; */
	text-align:center;
	/* padding-top:70px; */
	padding-top:30px;
}

.cat__heading-model-container{
    display: table;
    border-collapse:collapse;
	/* width:100%; */
	width:auto;
	margin:0 auto;
	margin-bottom: 15px;
}

.cat__heading-model-row{
    display:table-row;
}

.cat__heading-model-item{
    display: table-cell;
    border: 1px solid #333;
    width: 165px;
    height: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
/* 	display:inline-block;
	margin:0 5px 5px 0;
	color:#fff; */
	text-transform:uppercase;
	color:#333;
/* 	background-color:#FCC24E;
	padding:2px 5px;
	border-radius:4px; */
}
	.cat__heading-model-item:hover{
		/* color:#444; */
/* 		background-color:#666666;
		color:#fff; */
		background-color:#FCC24E;
		color:#b75536;
	}
	.cat__heading-model-item-act{
		/* background-color:#b75536; */
/* 		background-color:#666666;
		color:#fff; */
		background-color:#FCC24E;
		color:#b75536;
	}

@media  (max-width: 1024px) {
	.cat__heading-model-item{
		width: 140px;
	}

	.cat__heading{
		padding:20px 0 15px 0;
	}
	.cat__heading-models {
		float: none;
		padding-top: 0px;
	}
	.cat__heading-brand{
		float:none;
		width:120px;
		min-height:120px;
		margin:0 auto;
	}
	.cat__heading-model-item{
		margin:0 8px 10px 0;
		padding:4px 8px;
	}	
}
	
.cat-backdrop{
    opacity: 0.8;
    filter: alpha(opacity=80);
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    background-color: #000000;
}
	
	
header .logo{
    position: absolute;
    z-index:1000;
    left: 10px;
    top: 0;
}

header .block{
    position: absolute;
    right: 55px;
    top: 0px;
    z-index:1000;
    padding: 5px 0 0 20px;
    /*float:right;*/
}
header .block a{
    /*height: 65px;*/
    /*float: right;*/
    font-size: 28px;
	line-height: 36px;
    /*font-weight: 700;*/
    color: #fcc24e;

}
header .block span{
    font-size:24px;
}


/*
header .wv{
    position: absolute;
    top: -4px;
	left:0;
    z-index:1001;
} 
  header .mess{
    position: absolute;
    top: 1px;
	left:80px;
    z-index:1002;
	font-size:13px;
	line-height: 14px;
	font-weight:normal;
	color:#444;
}

header .mess a, header .wv a{
	font-size:13px;
	line-height: 14px;
	font-weight:normal;
	color:#444;
} */
header .wv{
    position: absolute;
    top: -6px;
	/* left:15px; */
	left:28px;
    z-index:1001;
}
header .wv2{
    position: absolute;
    top: -10px;
	/* left:65px; */
	left:78px;
    z-index:1001;
}
/* header .mess{
    position: absolute;
    top: 1px;
	left:80px;
    z-index:1002;
	font-size:13px;
	line-height: 14px;
	font-weight:normal;
	color:#444;
} */
header .mess, header .mess a{
	text-align:right;
	font-size:13px !important;
	line-height: 13px !important;
	font-weight:normal !important;
	color:#000;
}

header .wv2 a{
	font-size:17px;
	line-height: 17px;
	font-weight:bold;
	color:#000;
}
header .wv2 a span{
	font-size:17px;
	line-height: 17px;
	font-weight:bold;
	color: #fcc24e;
}

.review_text{
    /* height: 78px; */
    overflow: hidden;
    width: 90%;
}

.need2know_text{
    height: 95px;
    overflow: hidden;
    width: 90%;
    padding: 0 3px;
}


section.equal .w1200 .ar{
    margin-right: 50px;
    width: 430px !important;
} 
@media  (max-width: 1200px) {
	section.equal .w1200 .ar{
		width: 48% !important;
		margin-right: 0px;
	} 
	.counter {
		color: #FFF;
		font-size: 40px;
		font-weight: 700;
	}
}
div.one_slider img{
    width:100%;
    height:auto;
}

section.equal .w1200 .ch3 .nav_controll{
    margin-right: 45px;
}
.nav_hidden{
    display: none;
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #000;
    height: 23px;
}
.nav_hidden a:before{
    color: #ffffff !important;
}

.serv_item a:hover{
    color: black;
}

#map{
    margin-right: 45px;
    height:460px;
}

.prefooter .w1200 .one-fourth{
    width: 23%;
    margin-right: 15px;
}
.first_bottom_block{
    width: 22% !important;
}
.prefooter .w1200 .one-fourth.last{
    width: 24% !important;
    min-width:280px;
}



input[disabled],
select[disabled],
textarea[disabled],
checkbox[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
    cursor: not-allowed;
    background-color: #eeeeee;
    border-color: #ddd;
}

#searchFormSubmit[disabled]{
    cursor: not-allowed;
    background-color: #ddd;
    border-color: #ddd;
}

.open_filter{
	display:block;
	border-radius:4px;
	padding:7px 15px;
	text-align:center;
	cursor:pointer;
	font-size:14px;
	line-height:22px;
	color:#444;
/* 	border:1px solid #FCC24E;
	background-color:#FCC24E; */
	border:1px solid #4c4c4c;
	background-color:#FFF;
	margin-bottom:15px;
}
	.open_filter .fa-search{
		font-size:18px;
		line-height:22px;
	}
	.open_filter:hover{
		color:#444;
		border:1px solid #4c4c4c;
		background-color:#FCC24E;
	}
	
.border_right{
    /* border-right: 2px dotted grey; */ /* Линия слева от текста */
    padding-right: 10px; /* Расстояние между линией и текстом */
    margin-right: 10px; /* Расстояние от левого края до линии */
}
.fake_border_right {
    padding-right: 11px;
    margin-right: 11px;

}
.minWforForm{
    /* min-width: 460px !important; */
	/* min-width: 720px !important; */
	min-width: 720px;
}

@media (max-width: 1024px) {
	.minWforForm{
		min-width: 460px;
	}
}

.minWforBrands{
    min-width: 240px !important;
}
.padding-for-tg{
    /*padding: 0 55px 0 10px;*/
    /* padding: 0 55px 0 0; */
	padding: 0 45px 0 0;
}

@media  (max-width: 1200px) {
	.padding-for-tg{
		padding: 0 0 0 0;
	}
}

.tg  {
    border-collapse:
	collapse;
    border-spacing:0;
    border-color:#aaa;
    width:100%;
    min-width: 700px;
}
.tg td{
    font-family:Arial, sans-serif;
    font-size:13px;
	/* font-size:11px; */
    padding:10px 5px;
    border-style:solid;
    border-width:0px;
    overflow:hidden;
    word-break:normal;
    border-color:#aaa;
    color:#333;
    background-color:#fff;
    border-top-width:1px;
    border-bottom-width:1px;
}
/* .tg td .fs12{
	font-size:11px !important;
} */
.tg th{
    font-family:Arial, sans-serif;
    font-size:14px;
	/* font-size:11px; */
    font-weight:normal;
    padding:10px 5px;
    border-style:solid;
    border-width:0px;
    overflow:hidden;
    word-break:normal;
    border-color:#aaa;
    color:#fff;
    background-color:#f38630;
    border-top-width:1px;
    border-bottom-width:1px;
}
.tg .tg-2{
    text-align:center
}
.tg .tg-1{
    background-color:#fcc24e;
    color:#963400;
    text-align:center
}
/*.tg .tg-osle{background-color:#fcc24e;color:#963400}*/

.modal_button{
    /*display:block;*/
    background-color:#fcc24e;
    border: 0;
    /*margin-top:35px;*/
    padding:10px 15px;
    font-weight:700;
    font-size:16px;
    line-height:16px;
    color:#FFF;
    /*width:366px;*/
    /*width:100%;*/
    text-align:center;
    cursor:pointer;
    margin-right: 119px;
}	

.modal_button_wide{
    /*display:block;*/
    background-color:#fcc24e;
    border: 0;
    /*margin-top:35px;*/
    padding:10px 15px;
    font-weight:700;
    font-size:16px;
    line-height:16px;
    color:#FFF;
    /*width:366px;*/
    /*width:100%;*/
    text-align:center;
    cursor:pointer;
    margin-right: 119px;
    padding:10px 25px;
}

#spamAuthorizationSubmit{
    margin-right: 142px;
}	
.minW767{
    min-width: 767px !important;
}
.minW770{
    min-width: 760px !important;
}
.minW540{
    min-width: 540px !important;
}

#spamMysearchSubmit{
    margin-right: 125px;
}	
a.search_a:hover{
    color: #fcc24e;
}
/*.contact_helper2{
    float: left;
}*/
.contact_helper1, .contact_helper2{
    margin-right: -100px;
    width: 100%;
}

.hide2{
    display: none;
    position: absolute;
    right: 36px;
    top: -24px;
    z-index: 99;
    min-height: 25px;
    padding-top: 24px;
    background: transparent;
}
.hide2.number, .hide2.mail{

    -webkit-box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 1);
    box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 1);
    background: #fcc24e;
    padding: 0 5px;
    font-size: 13px;
    top: -10px;
    /*min-height: 52px;*/
    max-height: 38px;
    border-bottom: 0;
    min-width: 200px;
    text-align: center;
}

.hide2.number{
    /* top: 164px; */
	top: 111px;
}
.hide2.mail{
    /* top: 111px; */
	top: 58px;
}

section.equal .w1200 .ar iframe{
    width: 430px !important;
    height: 205px !important;
    margin-right: 30px;
}
.one_slider{
    width: 80% !important;
    margin: 0 auto !important;
}


/**+html .hide.number,
.hide.mail {
    background-color: #1c0c09;
}*/

#phoneLink:hover .hide2, #mailLink:hover .hide2{
    display: block;
}

.hide2.number p, .hide2.mail p{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 18px;
    padding-top: 11px;
    text-align: left;
    padding-left: 20px;
    float: none;
    /*color: #ddd;*/
}

span .serv_rec{
    display: block
}
span.myicon{
    width:51px;
    height: 50px;
    display: block;
    position:absolute;
    top:0;
    left:0;
    background-position: 0px 0px;
    transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
}
.serv_item:hover span.myicon{
    background-position: 0px -50px !important;
    transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
}


span.myBicon{
    width:51px;
    height: 50px;
    display: block;
    position:absolute;
    top:0;
    left:-70px;
    background-position: 0px 0px;
    transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
}
.services_item a:hover span.myBicon{
    background-position: 0px -50px !important;
    transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
}
/*
span.myicon img{
    width: 100%;
    height: 100%;
}
*/
span.mydesc{
    display: block;
	min-height:36px;
}
strong.mytitle{
    display: block;
    font-weight: normal;
    margin-bottom:10px;
    font-size:18px;
}

span.mybox{
    /*padding-left: 15px;*/
    display: block;
    float:right;
    /* margin-left: 60px; */
	width:100%;
}
	span.mybox>span{
		display: block;
		padding-left: 60px;
	}


input, textarea, a, div, img, select {
    outline:none;
}

.myhr{
    border-top: 1px solid #AAA;
    border-bottom: 1px solid #ffffff;
}

.myfa {
    margin-left: -5px;
}
.bContact2{
    color:#333;
    font-size:14px;
    /*font-size:13px;*/
    margin-bottom:15px;
    margin-left:50px;
    position:relative;
    padding-top:20px;
}
.bContact2 .ico{
    max-width: 500px;
    position:absolute;
    left:-45px;
    top:17px;
    width:32px;
    height:32px;
    /*background-color:#3a3a3a;*/
    text-align:center;
    border-radius: 50%;
    -webkit-border-radius: 50%;
}
.bContact2 .ico i{
    /*color:#FFF;*/
    color:#3a3a3a;;
    font-size:32px;
    line-height:32px;
}
.bContact2 a{
    color:#333;
}
.bContact2 a:hover{
    color:#fcc24e;
}
.myico{
    top:19px !important;
    left: -50px !important;  
}
.myico2 i{
    font-size: 40px !important;
}
.pole{
    width: 95%;
}
.icoPrice{
    color: #333;
    background:#fc5;
    /*    color: #fc5;
	background:#333;*/
    line-height: 26px;
    width: 26px;
    height: 26px;
    text-align: center;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    display: -moz-box;
    display: -webkit-inline-box;
    display: box;
    -moz-box-orient: horizontal; 
    -webkit-box-orient: horizontal;
    box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    box-pack: center;
    box-align: center;
    font-family:Arial, Helvetica, sans-serif;
    font-size:18px;
    position: absolute;
    top: -6px;
    right: -5px;
    /*color:#fff;*/
    /*color: #333;*/
}

a.mylist{
    padding:0 10px 5px 0;
    display:inline-block;
    zoom:1;
    *display:inline;
    cursor:pointer;
    height:24px;
    /*text-decoration: underline;*/
    /*color: #963400;*/
    color: #b75536;
    transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
}
a.mylist:hover{
    /*text-decoration: none;*/
    color:#fcc24e;
    transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
}

.spec_text1{
    font-size: 13px;
	line-height: 16px;
    /* font-weight: bold; */
}
.spec_text1 span{
    color:#fc5;
    font-size: 20px;
    font-weight: bold;
}
.spec_text2 span{
    color:#fc5;
    font-size: 20px;
    /* font-weight: bold; */
}

.icoPrice2{
    color: #333;
    background:#fc5;
    /*    color: #fc5;
	background:#333;*/
    line-height: 50px;
    width: 50px;
    height: 50px;
    text-align: center;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    display: -moz-box;
    display: -webkit-inline-box;
    display: box;
    -moz-box-orient: horizontal; 
    -webkit-box-orient: horizontal;
    box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    box-pack: center;
    box-align: center;
    font-family:Arial, Helvetica, sans-serif;
    font-size:28px;
/*    position: absolute;
    top: -6px;
    right: -5px;*/
    /*color:#fff;*/
    /*color: #333;*/
}



/* --------------------------------- */
body.modal-open {
    overflow: hidden;
	/* position:relative; */
}
	body.modal-open:after {
		content:"";
		display:block;
		/* position:absolute; */
		position:fixed;
		top:0;
		left:0;
		right:0;
		bottom:0;
		background-color:rgba(0,0,0,0.6);
		z-index:1;
	}
.modal-workout{
	display:none;
	position:fixed;
	z-index:1000;
	top:0;
	bottom:0;
	/* right:-450px; */
	right:0;
	width:400px;
	background-color:rgba(255,255,255,0.96);
/* 	filter: blur(8px);
	-webkit-filter: blur(8px); */
    overflow-x: hidden;
    overflow-y: auto;
	-webkit-box-shadow: -5px 0px 6px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: -5px 0px 6px 0px rgba(0,0,0,0.25);
	box-shadow: -5px 0px 6px 0px rgba(0,0,0,0.25);
}
	.modal-workout.show{
		display:block;
		/* right:0; */
	}
	.modal-workout__content{
		padding:20px;
		position:relative;
	}
	.modal-workout__content-close{
		position:absolute;
		top:10px;
		right:15px;
		cursor:pointer;
		font-size:22px;
	}
	.modal-workout__content-logo{
		padding:40px 0 30px 0;
		text-align:center;
	}
	.modal-workout__content-sad{
		font-size:24px;
		line-height:30px;
		padding-bottom:30px;
	}
	.modal-workout__content-wecall{
		font-size:18px;
		line-height:22px;
		padding-bottom:50px;
	}	
	.modal-workout__content-form{
		padding-bottom:50px;
	}
		.modal-workout__content-form table{
			border: 0px solid #fff;
		}	
		.modal-workout__content-form table td{
			border: 0px solid #fff;
			padding: 0px;
		}
		
		.modal-workout__content-col1{
			width:55%;
		}
		.modal-workout__content-col2{
			width:40%;
		}	
	
/* 		.modal-workout__content-day{
			display:inline-block;
			height:32px;
		}
		.modal-workout__content-time{
			display:inline-block;
			height:32px;
		} */
		.modal-workout__content-phone{
			display: block;
			background-color: #fff;
			border-radius: 5px;
			box-shadow: 0 0 2px rgb(204, 204, 204);
			transition: all .5s ease;
			position: relative;
			font-size: 14px;
			color: #474747;
			height: 19px;
			text-align: left;
			margin-top:15px;
			padding:10px;
		}
			.modal-workout__content-phone input{
				display: block;
				width:100%;
				background-color: #fff;
				border:0px solid #fff;
				font-size: 14px;
				line-height:17px;
				color: #474747;
				text-align: left;
				padding:0;
				margin:0;
			}		
		
	.modal-workout__content-agree{
		
	}
	#wecallFormStatus .alert{
		margin-top:15px;
	}

	
/*Styling Selectbox*/
.dropdown {
  width: 100%;
  display: inline-block;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 2px rgb(204, 204, 204);
  transition: all .5s ease;
  position: relative;
  font-size: 14px;
  color: #474747;
  height: 100%;
  text-align: left
}
	.dropdown .select {
		cursor: pointer;
		display: block;
		padding: 10px
	}
	.dropdown .select > i {
		font-size: 13px;
		color: #888;
		cursor: pointer;
		transition: all .3s ease-in-out;
		float: right;
		line-height: 20px
	}
	.dropdown:hover {
		box-shadow: 0 0 4px rgb(204, 204, 204)
	}
	.dropdown:active {
		background-color: #f8f8f8
	}
	.dropdown.active:hover,
	.dropdown.active {
		box-shadow: 0 0 4px rgb(204, 204, 204);
		border-radius: 5px 5px 0 0;
		background-color: #f8f8f8
	}
	.dropdown.active .select > i {
		transform: rotate(-90deg)
	}
	.dropdown .dropdown-menu {
		position: absolute;
		background-color: #fff;
		width: 100%;
		left: 0;
		margin-top: 1px;
		box-shadow: 0 1px 2px rgb(204, 204, 204);
		border-radius: 0 1px 5px 5px;
		overflow: hidden;
		display: none;
		max-height: 144px;
		overflow-y: auto;
		z-index: 9
	}
	.dropdown .dropdown-menu li {
		padding: 5px 10px;
		transition: all .2s ease-in-out;
		cursor: pointer;
		margin-left: 0px;
	}
		.dropdown .dropdown-menu li:before {
			content:"";
			display:none;
		}
	.dropdown .dropdown-menu {
		padding: 0;
		list-style: none
	}
	.dropdown .dropdown-menu li:hover {
		background-color: #f2f2f2
	}
	.dropdown .dropdown-menu li:active {
		background-color: #e2e2e2
	}
	
	
	
	
	
.catfilter{
	display:block; 
	position:fixed; 
	bottom:50px; 
	right:90px; 
	z-index:500; 
	border-radius:50%; 
	background-color:#fcc24e; 
	width:60px; 
	height:60px; 
	text-align:center;
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
}
	.catfilter span{
		display:inline-block;
		position:relative;
	}

	/* делаем подсказку прозрачной и убираем её со страницы, чтобы она не появлялась при наведении на место, где она должна появиться */
	.catfilter span:before, .catfilter span:after{
	  position: absolute;
	  opacity: 0;
	  visibility: hidden;
	}

	/* стили для всплывающего блока с текстом */
	.catfilter span:before{
	  content: attr(data-tooltip);
	  width: 140px;
/* 	  height: 35px;
	  line-height: 15px;
	  padding-top:5px; */
	  height: 40px;
	  line-height: 40px;
	  padding-top:0px;
	  background: #000;
	  border-radius: 5px;
	  bottom: 90px;
	  left: calc(50% - 70px);
	  color:#fff;
	}
	/* стили для стрелки */
	.catfilter span:after {
	  content: "";
	  width: 0;
	  height: 0;
	  border: 10px solid transparent;
	  border-top-color: #000;
	  bottom: 70px;
	  left: calc(50% - 10px);
	}
	.catfilter span:hover:before, .catfilter span:hover:after {
	  opacity: 1;
	  visibility: visible;
	  transition: .2s ease-in-out .4s; /* сделаем появление подсказки с задержкой */
	}
	/* добавляем эффект движения */
	.catfilter:hover span:before {
	  bottom: 70px;
	}
	.catfilter:hover span:after {
	  bottom: 50px;
	}
	
	.catfilter span.shown:before{
	  opacity: 1;
	  visibility: visible;
	  bottom: 70px;
	}
	.catfilter span.shown:after{
	  opacity: 1;
	  visibility: visible;
	  bottom: 50px;
	}
	
	
@media (max-width: 1360px) {
	.catfilter{ 
		bottom:20px; 
		right:50px; 
		opacity:0.8;
	}
}






.goodprice{
	display:inline-block; 
	position:relative; 
	width:32px; 
	height:32px; 
	margin-top:5px; 
	border-radius:50%; 
	background-color: #fcc24e; 
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.75);
	cursor: pointer;
}
	.goodprice img{
		display:block; 
		position:absolute; 
		top:5px; 
		left:5px;
	}	


.goodprice:before,
.goodprice:after {
  line-height: 1;
  font-size: .9em;
  pointer-events: none;
  position: absolute;
  box-sizing: border-box;
  display: none;
  opacity: 0;
}
.goodprice:before {
  content: "";
  border: 5px solid transparent;
  z-index: 100;
}
.goodprice:after {
  content: attr(data-minitooltip);
  text-align: center;
  min-width: 3em;
  max-width: 21em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 6px 8px;
  border-radius: 3px;
  background: #000000;
  color: #FFFFFF;
  z-index: 99;
}
.goodprice:hover:before,
.goodprice:hover:after {
  display: block;
  opacity: 1;
}
.goodprice:not([data-flow])::before,
.goodprice[data-flow="top"]::before {
  bottom: 100%;
  border-bottom-width: 0;
  border-top-color: #000000;
}
.goodprice:not([data-flow])::after,
.goodprice[data-flow="top"]::after {
  bottom: calc(100% + 5px);
}
.goodprice:not([data-flow])::before, [tooltip]:not([data-flow])::after,
.goodprice[data-flow="top"]::before,
.goodprice[data-flow="top"]::after {
  left: 50%;
  -webkit-transform: translate(-50%, -4px);
          transform: translate(-50%, -4px);
}
.goodprice[data-flow="bottom"]::before {
  top: 100%;
  border-top-width: 0;
  border-bottom-color: #000000;
}
.goodprice[data-flow="bottom"]::after {
  top: calc(100% + 5px);
}
.goodprice[data-flow="bottom"]::before, .goodprice[data-flow="bottom"]::after {
  left: 50%;
  -webkit-transform: translate(-50%, 8px);
          transform: translate(-50%, 8px);
}
.goodprice[data-flow="left"]::before {
  top: 50%;
  border-right-width: 0;
  border-left-color: #000000;
  left: calc(0em - 5px);
  -webkit-transform: translate(-8px, -50%);
          transform: translate(-8px, -50%);
}
.goodprice[data-flow="left"]::after {
  top: 50%;
  right: calc(100% + 5px);
  -webkit-transform: translate(-8px, -50%);
          transform: translate(-8px, -50%);
}
.goodprice[data-flow="right"]::before {
  top: 50%;
  border-left-width: 0;
  border-right-color: #000000;
  right: calc(0em - 5px);
  -webkit-transform: translate(8px, -50%);
          transform: translate(8px, -50%);
}
.goodprice[data-flow="right"]::after {
  top: 50%;
  left: calc(100% + 5px);
  -webkit-transform: translate(8px, -50%);
          transform: translate(8px, -50%);
}
[data-minitooltip=""]::after, [data-minitooltip=""]::before {
  display: none !important;
}